﻿.jumbotron {
    width: 100%;
    color: #fff;
}

    .jumbotron div.jumbotron-content {
        font-size: 2em;
        font-family: 'Roboto Condensed', sans-serif;
        text-transform: uppercase;
        line-height: 1.2em;
        display: flex;
        justify-content: space-between;        
        align-items: center;
    }

    img.jumbotron-lead-image {
        height: 3em;
        margin-right: 15px;
    }

    @media screen and (max-width: 768px) {
        .jumbotron div.jumbotron-content {
            flex-direction: column;
            align-items: center;
            text-align: center;
        }
        img.jumbotron-lead-image {
            margin-bottom: 25px;
            margin-right: 0;
        }
    }


/* CTA Buttons */

.cta-button-group {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    flex-wrap: wrap;
}

.cta-button {
    display: block;
    background: #fff;
    border-radius: 4px;
    text-decoration: none;
    margin: 0.5em;
    font-size: 1.8em;
    padding: 0.5em;
    box-sizing: border-box;
    border: solid 4px transparent;
    transition: all 0.15s;
}

a.cta-button.cta-button-secondary {
    background: transparent;
    color: #fff;
    border: solid 4px #fff;
}

.cta-button:hover {
    background: transparent;
    color: #fff;
    border: solid 4px #fff;
}

.cta-button.cta-button-secondary:hover {
    background: #fff;
    color: #00a0dd;
    border: solid 4px #fff;
}

.jumbotron.blue-pineapples {
    background-image: url(/images/patterns/pineapple.png);
    background-color: #0075a3;
}

@media screen and (max-width: 600px) {
    .cta-button {
        font-size: 22px;
    }
}